@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 13px;
	background: #1C4262 url(/Images/Background.jpg) top center no-repeat;
	color: #000;}

html {
	margin: 0; }

hr {
	border: none;
	height: 1px;
	background: #CCC; }

a, a:visited, a:active {
	color: #1C4262; }

a:hover {
	color: #789CAE; }

#container {
	width: 1030px; }

#navbar {
	width: 1000px;
	height: 38px;
	padding: 1px 15px; 
	margin: 0 auto;
	}

#sddm {	
	margin: 0;
	padding: 0;
	z-index: 30;}

#sddm li {	
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	}

#sddm li a {	
	display: block;
	margin: 0 1px 0 0;
	padding: 0 30px;
	color: #C8E3E9;
	line-height: 38px;
	text-decoration: none;
	font-size: 18px;
	font-weight:bold;}

#sddm li a:hover {	
	background: url(/Images/NavbarBG.jpg) repeat-x; 
	color: #FFF;}

#header {
	width: 1000px;
	height: 208px;
	background: url(/Images/HeaderBG.png) no-repeat;
	padding: 1px 0;
	margin: 0 auto;}


#mainbox {
	width: 1000px;
	margin: 20px auto;
	text-align: left;
	background: #FFF;
	padding: 20px 0;}
	
.bodytable td {
	padding: 0 30px;
}

#footer {
	width: 1000px;
	margin: 0 auto;
	height: auto;
	text-align: center;
	color: #666;
	padding: 10px 0; }

#footer a, #footer a:visited, #footer a:active {
	color: #999; }

#footer a:hover {
	color: #666; }

.button {
	width: 180px;
	color: #FFF;
	font-size: 15px;
	border: none;
	padding: 3px;
	background: #000;
	margin: 3px 0; }

.input {
	border: 1px solid #CCC;
	padding: 4px;
	width: 170px;
	margin: 3px 0; }

textarea {
	margin: 6px 0; 
	font-size: 13px;}
	
.table td {
	padding: 3px 0; }
	
.table2 td {
	padding: 3px 0;
	border-bottom: 1px solid #CCC; }
	
.fakelink {
	cursor: pointer;
	text-decoration: underline; }
	
.videoborder {
	width: 330px;
	height: 220px;
	border: 1px solid #CCC; 
	padding: 2px;
	margin-bottom: 20px; } 
	
.red {
	color: #C00; }
	
.leftcol_links {
	margin: 0;
	padding: 0; }
	
.leftcol_links li {
	list-style: none; }
	
.leftcol_links a {
	list-style: none; 
	padding: 7px 10px;
	display: block;
	background: #C8E3E9;
	margin-bottom: 1px;
	text-decoration: none;
	color: #000; }
	
.leftcol_links a:hover {
	background: #789CAE;
	color: #FFF;}